@import "../../../styles";

#footer {
    padding: 60px 0px;
}

.footer-brand {
    text-align: center;
}

.footer-brand .logo>img {
    max-height: 50px;
}

.copyright {
    height: 50px;
    line-height: 50px;
}

.contact-social {
    text-align: right;
    margin: 10px 0px;
}

.contact-social a {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    background: #dd0a37;
    color: #fff;
    line-height: 30px;
    margin-right: 15px;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}

.contact-social a:hover {
    opacity: 0.8;
}
